# Python bytecode files
*.pyc
*.pyo
__pycache__/

# Virtual environment directories
env/
venv/
ENV/
.venv/


# Configuration files
*.env
*.env.*

# IDE or editor settings (e.g., VSCode, PyCharm)
.vscode/
.idea/

# Python packaging
*.egg
*.egg-info/
dist/
build/
*.tar.gz


faiss_index/

.env